
/* ****************** 1칸 레이아웃  ****************** */

.layout_223333_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223333_ > div:after {content:''; display:block; clear:both;}
.layout_223333_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223333_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223334_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223334_ * {box-sizing:border-box;}
.img_223334_ a {display:block; text-decoration:none;}
.img_223334_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_223335_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_223335_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223335_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
